{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EndConversation": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 0
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": "give1000xp"
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nwizarm3_vict"
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Spectacular!  I can scarcely believe my own eyes - after so many centuries, so many lives, in search of Galap-Dreidel's Soul Gem, it is you who have succeeded where all the others have failed.  You are indeed a force to be reckoned with, <FirstName>: a fact which is not lost upon me..."
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nx2avarm_vict"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinianEnd"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Well done indeed, <FirstName>!  The recovery of the Soul Gem is a tremendous boon, as I could not afford to risk the chance that its evil power could fall into the wrong hands!  Can you imagine the devastation if the Soul Gem were used as a military weapon against the forces of Urnst?  I simply could not take the risk..."
          }
        }
      },
      {
        "__struct_id": 2,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 2
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinianEnd"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "You see <FirstName>, several of my covert agents have returned from the Land of Iuz with reports that Iuz himself has been gathering his forces, presumably for an assault on the peaceful nations which surround his evil dominion, but that Iuz was waiting for something...  Whispers were that he awaited the recovery of Galap-Dreidel's Soul Gem!"
          }
        }
      },
      {
        "__struct_id": 3,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinianEnd"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Can you imagine the terrible power of the Soul Gem in the hands of Iuz?!  That is why I was so desperate to fund your expedition to the Ghost Tower of Keep Inverness: to ensure that if the legend of the Soul Gem were true, it would never fall into the hands of one so evil as Iuz..."
          }
        }
      },
      {
        "__struct_id": 4,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 4
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nwizarm3_yes"
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Yes, my Lord.  If the immense power were ever delivered into the embrace of Iuz, the lands of Flanaess would be powerless to resist his onslaught.  He would rule over the entire continent, amassing both power and riches beyond any mortal imagination!  And who could resist, my Lord?  Who indeed...?"
          }
        }
      },
      {
        "__struct_id": 5,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 5
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": "takesoulgem"
        },
        "Sound": {
          "type": "resref",
          "value": "it_ring"
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "And now, here it is - the fabled Soul Gem!  Isn't it beautiful?!  So much power!  It is almost as irresistible as Iuz himself..."
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 301
  },
  "PreventZoomIn": {
    "type": "byte",
    "value": 0
  },
  "ReplyList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 2
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 2,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 3,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 4
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 4,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 5
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 5,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": []
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "seerattacks"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "What?!"
          }
        }
      }
    ]
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": ""
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
